Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 12:19:43 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Thank you for your attention I appreciate it. I really don't get the complete card number did you mean the bank card number? I write it if it is not please inform me.</div>
<div>
<div>
<br>The date of deduction is 28 of September 2022 at 13:18</div>
<div>Email: [email-masked]</div>
<div>Amount of deduction: 12.880 Omani Rials.</div>
<div>Card Number: 4837 9154 8333 0965</div>
<div> Bank statement:</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Oct 2022, at 2:54 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Fatma , <br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that in order to investigate further, we would need the following information:<br>​<br>1. Date of deduction<br>2. Email id used to place the order<br>3. Amount deducted<br>4. Authorization Code or the complete card number<br>5. Bank statement showing the debit<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044001846511'>BankMuscat.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4962166